.DIAGRNOSTIC {
    background-color: #547180;
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    color: #547180;
}
.DIAGRNOSTIC .menu-bar {
    height: 1024px;
}
.DIAGRNOSTIC .div {
    background-color: #547180;
    width: 1440px;
    height: 1600px;
    position: relative;
}

.DIAGRNOSTIC .text-wrapper {
    position: absolute;
    top: 59px;
    left: 395px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #d9cbbacc;
    font-size: 36px;
    letter-spacing: 0;
    line-height: normal;
}

.DIAGRNOSTIC .line {
    width: 400px;
    top: 111px;
    left: 395px;
    position: absolute;
    height: 2px;
}

.DIAGRNOSTIC .computer-diagnostic {
    top: 1331px;
    left: 400px;
    position: absolute;
    width: 930px;
    height: 220px;
    background-color: #d9cbba;
    border-radius: 8px;
    border: 1px solid;
    border-color: #00000080;
    box-shadow: inset 0px 0px 10px #000000b2;
}

.DIAGRNOSTIC .slider {
    top: 150px;
    left: 384px;
    position: absolute;
    width: 160px;
    height: 40px;
    background-color: #547180;
    border-radius: 8px;
}

.DIAGRNOSTIC .volume-up {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 5px;
    left: 123px;
}

.DIAGRNOSTIC .volume-off {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 5px;
    left: 4px;
}

.DIAGRNOSTIC .component {
    position: absolute;
    width: 80px;
    height: 12px;
    top: 14px;
    left: 37px;
}

.DIAGRNOSTIC .overlap-group {
    position: relative;
    height: 12px;
}

.DIAGRNOSTIC .bottom {
    position: absolute;
    width: 80px;
    height: 4px;
    top: 4px;
    left: 0;
    background-color: #000000;
    border-radius: 8px;
}

.DIAGRNOSTIC .top {
    position: absolute;
    width: 12px;
    height: 6px;
    top: 3px;
    left: 0;
    background-color: #000000;
    border-radius: 8px;
}

.DIAGRNOSTIC .ellipse {
    width: 12px;
    height: 12px;
    top: 0;
    left: 0;
    border-radius: 6px;
    position: absolute;
    background-color: #000000;
}

.DIAGRNOSTIC .slider-2 {
    top: 151px;
    left: 555px;
    position: absolute;
    width: 160px;
    height: 40px;
    background-color: #547180;
    border-radius: 8px;
}

.DIAGRNOSTIC .overlap {
    position: absolute;
    width: 70px;
    height: 70px;
    top: 17px;
    left: 29px;
    background-color: #547180;
    border-radius: 35px;
    border: 1px solid;
    border-color: #000000;
    box-shadow: inset 0px 0px 10px #000000;
}

.DIAGRNOSTIC .ellipse-2 {
    width: 64px;
    height: 64px;
    top: 2px;
    left: 2px;
    border-radius: 32px;
    position: absolute;
    background-color: #000000;
}

.DIAGRNOSTIC .pc {
    position: absolute;
    width: 38px;
    height: 38px;
    top: 15px;
    left: 15px;
}

.DIAGRNOSTIC .text-wrapper-2 {
    position: absolute;
    width: 74px;
    top: 33px;
    left: 114px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 36px;
    letter-spacing: 0;
    line-height: normal;
    white-space: nowrap;
}

.DIAGRNOSTIC .img {
    width: 145px;
    top: 95px;
    left: 28px;
    object-fit: cover;
    position: absolute;
    height: 1px;
}

.DIAGRNOSTIC .text-wrapper-3 {
    position: absolute;
    top: 49px;
    left: 244px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.DIAGRNOSTIC .text-wrapper-4 {
    top: 52px;
    position: absolute;
    left: 867px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 16px;
    letter-spacing: 0;
    line-height: normal;
}

.DIAGRNOSTIC .text-wrapper-5 {
    top: 118px;
    position: absolute;
    left: 867px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 16px;
    letter-spacing: 0;
    line-height: normal;
}

.DIAGRNOSTIC .text-wrapper-6 {
    top: 85px;
    position: absolute;
    left: 867px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 16px;
    letter-spacing: 0;
    line-height: normal;
}

.DIAGRNOSTIC .text-wrapper-7 {
    position: absolute;
    top: 82px;
    left: 244px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.DIAGRNOSTIC .text-wrapper-8 {
    position: absolute;
    top: 115px;
    left: 244px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.DIAGRNOSTIC .rectangle-wrapper {
    position: absolute;
    width: 565px;
    height: 16px;
    top: 57px;
    left: 294px;
    background-color: #d9d9d9;
    border-radius: 8px;
    border: 1px solid;
    border-color: #000000;
}

.DIAGRNOSTIC .rectangle {
    width: 396px;
    position: relative;
    height: 16px;
    top: -1px;
    left: -1px;
    background-color: #015300;
    border-radius: 8px 0px 0px 8px;
}

.DIAGRNOSTIC .div-wrapper {
    position: absolute;
    width: 565px;
    height: 16px;
    top: 90px;
    left: 294px;
    background-color: #d9d9d9;
    border-radius: 8px;
    border: 1px solid;
    border-color: #000000;
}

.DIAGRNOSTIC .rectangle-2 {
    width: 226px;
    position: relative;
    height: 16px;
    top: -1px;
    left: -1px;
    background-color: #015300;
    border-radius: 8px 0px 0px 8px;
}

.DIAGRNOSTIC .overlap-2 {
    position: absolute;
    width: 565px;
    height: 16px;
    top: 123px;
    left: 294px;
    background-color: #d9d9d9;
    border-radius: 8px;
    border: 1px solid;
    border-color: #000000;
}

.DIAGRNOSTIC .rectangle-3 {
    width: 34px;
    position: relative;
    height: 16px;
    top: -1px;
    left: -1px;
    background-color: #015300;
    border-radius: 8px 0px 0px 8px;
}

.DIAGRNOSTIC .turned-off-click {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 109px;
    left: 28px;
    background-color: #621010;
    border-radius: 8px;
}

.DIAGRNOSTIC .turned-off-click::after {
    content: "";
    position: absolute;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.DIAGRNOSTIC .turned-off-click:hover::after {
    content: "TURN OFF";
    font-family: "Coda-Regular", Helvetica;
    text-align: center;
    opacity: 1;
    top: -28px;
    left: 50%;
    transform: translateX(-50%);
    background-color: black;
    color: white;
    padding: 5px 2px;
    border-radius: 8px;
    width: 90px;
}

.DIAGRNOSTIC .img-2 {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 5px;
    left: 5px;
}

.DIAGRNOSTIC .battery-click {
    position: relative;
    width: 40px;
    height: 40px;
    top: 109px;
    left: 133px;
    background-color: #015300;
    border-radius: 8px;
}

.DIAGRNOSTIC .battery-click::after {
    content: "";
    position: absolute;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.DIAGRNOSTIC .battery-click:hover::after {
    content: "50%";
    font-family: "Coda-Regular", Helvetica;
    opacity: 1;
    top: -28px;
    left: 50%;
    transform: translateX(-50%);
    background-color: black;
    color: white;
    padding: 5px 10px;
    border-radius: 8px;
}


.DIAGRNOSTIC .send-file {
    left: 79px;
    position: absolute;
    width: 40px;
    height: 40px;
    top: 155px;
    background-color: #547180;
    border-radius: 8px;
}

.DIAGRNOSTIC .send-file::after {
    content: "";
    position: absolute;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.DIAGRNOSTIC .send-file:hover::after {
    content: "SEND FILE";
    font-family: "Coda-Regular", Helvetica;
    text-align: center;
    opacity: 1;
    top: 42px;
    left: 50%;
    transform: translateX(-50%);
    background-color: black;
    color: white;
    padding: 5px 2px;
    border-radius: 8px;
    width: 90px;
}

.DIAGRNOSTIC .file-earmark-plus {
    position: relative;
    width: 30px;
    height: 30px;
    top: 5px;
    left: 5px;
}

.DIAGRNOSTIC .vector {
    position: absolute;
    width: 22px;
    height: 30px;
    top: 0;
    left: 5px;
}

.DIAGRNOSTIC .take-screenshot {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 155px;
    left: 133px;
    background-color: #547180;
    border-radius: 8px;
}

.DIAGRNOSTIC .take-screenshot::after {
    content: "";
    position: absolute;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.DIAGRNOSTIC .take-screenshot:hover::after {
    content: "SCREENSHOT";
    font-family: "Coda-Regular", Helvetica;
    text-align: center;
    opacity: 1;
    top: 42px;
    left: 50%;
    transform: translateX(-50%);
    background-color: black;
    color: white;
    padding: 5px 2px;
    border-radius: 8px;
    width: 120px;
}

.DIAGRNOSTIC .screenshot {
    position: relative;
    width: 30px;
    height: 30px;
    top: 7px;
    left: 5px;
}

.DIAGRNOSTIC .overlap-group-2 {
    position: relative;
    height: 30px;
}

.DIAGRNOSTIC .camera-fill {
    position: absolute;
    width: 20px;
    height: 21px;
    top: 9px;
    left: 10px;
}

.DIAGRNOSTIC .fullscreen {
    position: absolute;
    width: 26px;
    height: 27px;
    top: 0;
    left: 0;
}

.DIAGRNOSTIC .send-message {
    left: 28px;
    position: absolute;
    width: 40px;
    height: 40px;
    top: 155px;
    background-color: #547180;
    border-radius: 8px;
}

.DIAGRNOSTIC .send-message::after {
    content: "";
    position: absolute;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.DIAGRNOSTIC .send-message:hover::after {
    content: "SEND MESSAGE";
    font-family: "Coda-Regular", Helvetica;
    text-align: center;
    opacity: 1;
    top: 42px;
    left: 50%;
    transform: translateX(-50%);
    background-color: black;
    color: white;
    padding: 5px 2px;
    border-radius: 8px;
    width: 140px;
}

.DIAGRNOSTIC .chat {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 3px;
    left: 5px;
}

.DIAGRNOSTIC .computer-install {
    position: absolute;
    width: 80px;
    height: 40px;
    top: 151px;
    left: 293px;
    background-color: #547180;
    border-radius: 8px;
}

.DIAGRNOSTIC .text-wrapper-9 {
    position: absolute;
    top: 12px;
    left: 9px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 16px;
    letter-spacing: 0;
    line-height: normal;
}

.DIAGRNOSTIC .delete-click {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 109px;
    left: 79px;
    background-color: #000000;
    border-radius: 8px;
}

.DIAGRNOSTIC .delete-click:hover {
    box-shadow: 0px 0px 10px #000000b2;
}

.DIAGRNOSTIC .delete-click::after {
    content: "";
    position: absolute;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.DIAGRNOSTIC .delete-click:hover::after {
    content: "DELETE";
    font-family: "Coda-Regular", Helvetica;
    text-align: center;
    opacity: 1;
    top: -28px;
    left: 50%;
    transform: translateX(-50%);
    background-color: black;
    color: white;
    padding: 5px 2px;
    border-radius: 8px;
    width: 70px;
}

.DIAGRNOSTIC .trash {
    position: absolute;
    width: 25px;
    height: 25px;
    top: 8px;
    left: 7px;
}

.DIAGRNOSTIC .computer-diagnostic-2 {
    top: 1094px;
    left: 395px;
    position: absolute;
    width: 930px;
    height: 220px;
    background-color: #d9cbba;
    border-radius: 8px;
    border: 1px solid;
    border-color: #00000080;
    box-shadow: inset 0px 0px 10px #000000b2;
}

.DIAGRNOSTIC .overlap-3 {
    position: absolute;
    width: 930px;
    height: 220px;
    top: 146px;
    left: 395px;
    border-radius: 8px;
}

.DIAGRNOSTIC .computer-diagnostic-3 {
    position: absolute;
    width: 930px;
    height: 220px;
    top: 0;
    left: 0;
    background-color: #d9cbba;
    border-radius: 8px;
    border: 1px solid;
    border-color: #00000080;
    box-shadow: inset 0px 0px 10px #000000b2;
}

.DIAGRNOSTIC .computer-diagnostic-4 {
    top: 383px;
    left: 395px;
    position: absolute;
    width: 930px;
    height: 220px;
    background-color: #d9cbba;
    border-radius: 8px;
    border: 1px solid;
    border-color: #00000080;
    box-shadow: inset 0px 0px 10px #000000b2;
}

.DIAGRNOSTIC .computer-diagnostic-5 {
    top: 620px;
    left: 395px;
    position: absolute;
    width: 930px;
    height: 220px;
    background-color: #d9cbba;
    border-radius: 8px;
    border: 1px solid;
    border-color: #00000080;
    box-shadow: inset 0px 0px 10px #000000b2;
}

.DIAGRNOSTIC .computer-diagnostic-6 {
    top: 857px;
    left: 395px;
    position: absolute;
    width: 930px;
    height: 220px;
    background-color: #d9cbba;
    border-radius: 8px;
    border: 1px solid;
    border-color: #00000080;
    box-shadow: inset 0px 0px 10px #000000b2;
}

.DIAGRNOSTIC .delete-click:hover,
.DIAGRNOSTIC .send-message:hover,
.DIAGRNOSTIC .take-screenshot:hover,
.DIAGRNOSTIC .send-file:hover,
.DIAGRNOSTIC .turned-off-click:hover,
.DIAGRNOSTIC .computer-install:hover {
    box-shadow: 0px 0px 10px #000000b2;
    cursor: pointer;
}

@media screen and (max-width: 1524px) {
    .DIAGRNOSTIC .div {
        left: -186px;
    }

}

@media screen and (max-width: 1200px) {
    .DIAGRNOSTIC .div {
        left: -228px;
    }

}

@media screen and (max-width: 1120px) {
    .DIAGRNOSTIC .div {
        height: 1586px;
    }

    .DIAGRNOSTIC .computer-diagnostic-3,
    .DIAGRNOSTIC .computer-diagnostic-2,
    .DIAGRNOSTIC .computer-diagnostic-4,
    .DIAGRNOSTIC .computer-diagnostic-5,
    .DIAGRNOSTIC .computer-diagnostic-6,
    .DIAGRNOSTIC .computer-diagnostic {
        width: 724px;
    }

    .DIAGRNOSTIC .rectangle-wrapper,
    .DIAGRNOSTIC .div-wrapper,
    .DIAGRNOSTIC .overlap-2 {
        width: 360px;
        left: 282px;
    }

    .DIAGRNOSTIC .rectangle {
        width: 252px;
    }

    .DIAGRNOSTIC .rectangle-2 {
        width: 150px;
    }

    .DIAGRNOSTIC .rectangle-3 {
        width: 12px;
    }

    .DIAGRNOSTIC .rectangle-wrapper {
        top: 54px;
    }

    .DIAGRNOSTIC .div-wrapper {
        top: 84px;
    }

    .DIAGRNOSTIC .overlap-2 {
        top: 118px;
    }

    .DIAGRNOSTIC .computer-install {
        left: 224px;
    }

    .DIAGRNOSTIC .slider {
        left: 338px;
    }

    .DIAGRNOSTIC .slider-2 {

        left: 532px;
    }

    .DIAGRNOSTIC .text-wrapper-4,
    .DIAGRNOSTIC .text-wrapper-6,
    .DIAGRNOSTIC .text-wrapper-5 {
        left: 656px;
    }

    .DIAGRNOSTIC .text-wrapper-3,
    .DIAGRNOSTIC .text-wrapper-7,
    .DIAGRNOSTIC .text-wrapper-8 {
        left: 224px;
    }
}

@media screen and (max-width: 920px) {
    .DIAGRNOSTIC .menu-bar {
        height: 100px;
    }
    .DIAGRNOSTIC .line {
        width: 0;
    }

    .DIAGRNOSTIC .text-wrapper {
        font-size: 0;
    }

    .DIAGRNOSTIC .div {
        left: -300px;
    }
}

@media screen and (max-width: 920px) {
    .DIAGRNOSTIC .div {
        left: -390px;
    }
}

@media screen and (max-width: 750px) {

    .DIAGRNOSTIC .computer-diagnostic-3,
    .DIAGRNOSTIC .computer-diagnostic-2,
    .DIAGRNOSTIC .computer-diagnostic-4,
    .DIAGRNOSTIC .computer-diagnostic-5,
    .DIAGRNOSTIC .computer-diagnostic-6,
    .DIAGRNOSTIC .computer-diagnostic {
        width: 470px;
    }
    .DIAGRNOSTIC .text-wrapper-2 {
        top: 40px;
        left: 110px;
        font-size: 30px;
    }

    .DIAGRNOSTIC .rectangle-wrapper, .DIAGRNOSTIC .div-wrapper, .DIAGRNOSTIC .overlap-2 {
        width: 174px;
        left: 240px;
    }

    .DIAGRNOSTIC .rectangle-2 {
        width: 64px;
    }

    .DIAGRNOSTIC .rectangle {
        width: 122px;
    }

    .DIAGRNOSTIC .text-wrapper-4, .DIAGRNOSTIC .text-wrapper-6, .DIAGRNOSTIC .text-wrapper-5 {
        left: 424px;
    }
    .DIAGRNOSTIC .text-wrapper-3, .DIAGRNOSTIC .text-wrapper-7, .DIAGRNOSTIC .text-wrapper-8 {
        left: 188px;
    }
    .DIAGRNOSTIC .text-wrapper-9 ,
    .DIAGRNOSTIC .computer-install,
    .DIAGRNOSTIC .volume-up,
    .DIAGRNOSTIC .volume-off,
    .DIAGRNOSTIC .bottom,
    .DIAGRNOSTIC .overlap-group,
    .DIAGRNOSTIC .ellipse,
    .DIAGRNOSTIC .slider,
    .DIAGRNOSTIC .slider-2 {

        display: none;
    }

}